<?
include_once 'inc/start_sess.php';
include_once 'inc/head.php';

echo "<div class='event'><h1>Удивительный Колхоз</h1></div>";

echo "<div class='content'>";

echo "<div class='block'>";

echo "<div>";

echo "<img src='images/logo6.jpg' alt='o'>";

echo "</div>";

echo "<div class='small ptm'>";


echo"<b>404 Не найдено!</br></b>Данная ошибка возникла потому, что, Вы обратились к странице которой нет на сайте
</br>
Вероятные причины ошибки:<font color='#ffc22b'>
<ul><li>1) Вы ошиблись при вводе адреса</li>
<li>2) Вам дали неверную ссылку</li>
<li>3) Страница по какой-то причине была удалена или перенесена администратором сайта</li>
</ul></font>";
echo "<a href='http://$_SERVER[HTTP_HOST]/' class='epic'><span>На главную</span></a><br>";
echo "</div></div><div class='block event'>";
$online=mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0);
if($online==0){$online=1;}
echo "Онлайн <span class='title'>$online</span>, регистраций
<span class='title'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user`"), 0)."</span></div>";
echo "</div>";
echo "<div class='content'><div style='text-align:center;' class='pt small minor'>Добавь в закладки ";
echo "<a href='http://$_SERVER[HTTP_HOST]/' class='epic'><span>$_SERVER[HTTP_HOST]</span></a><br/>";
echo"<img src='/images/kolhozlogo.png' alt='o'> </div></body></html>";
exit;
?>